﻿.container {
    font-family: 'NovaLight','Trebuchet MS';
    /*padding-top:7px;*/
}
#DivContainerLP{padding-top:7px;}


.CajaProductoGrilla {
    padding: 5px 5px 5px 5px;
    text-align: center;
    margin: 0 5px 15px 10px;
    border: 1px solid #e0e0e0;
    border-radius: 5px;
    background-color: white;
    display:inline-block;
}

    .CajaProductoGrilla:hover {
        box-shadow: 0 0 15px #CDCDCD;
        transition: box-shadow 0.3s;
    }

.TextCenter {
    text-align: center;
}

Subrayado:-webkit-any-link {
    color: -webkit-link;
    cursor: pointer;
    text-decoration: underline;
}

.InfoCuota {
    font-size: 21px;
    letter-spacing: -1px;
    color: #E53308;
    margin-bottom: 4px;
    height:31px;
}

.TextoSinInteres, .TextoBonificado {
    color: #E53308;
    display: inline-block;
    font-weight: normal;
    margin-top: 2px;
    font-size: 20px;
}

.PrecioMostrado {
    color: #202020;
    text-align: left;
    font-size: 17px;
    letter-spacing: 0px;
    margin-top: 14px;
    line-height: 20px;
}

.PuntosSuspensivosEsp {
    /*overflow: hidden;
    text-overflow: ellipsis;*/
    display: -webkit-box;
    -webkit-line-clamp:2;
    -webkit-box-orient:vertical;
    overflow:hidden;
    text-overflow:ellipsis;
}

.PrecioTachado {
    color: #777;
    text-decoration: line-through;
    text-align: left;
    font-size: 13px;
    letter-spacing: 0px;
    margin-top: 19px;
    line-height: 15px;
}

.PorcOff {
    color: #008A45;
    font-size: 16px;
    line-height: 15px;
    margin-right: 8px;
    margin-top: 18px;
}

.BtnPaginado {
    width: 35px;
    height: 35px;
    border: 1px solid #f3f3f3;
    border-radius: 5px;
    font-size: 17px;
    color: #666;
    line-height: 30px;
    margin: 0px 5px;
    text-align: center;
    background-color: #f3f3f3;
    margin-right: 10px;
}

    .BtnPaginado:hover {
        border: 1px solid #666;
        background-color: white;
    }

.BtnPaginaActual {
    background-color: #F3F3F3;
    color: #666;
    border: 1px solid #BBBBBB;
    border-radius: 5px;
}

    .BtnPaginaActual:hover {
        border: 1px solid #666;
        cursor: default;
        border-radius: 5px;
    }

.TextCapitalize {
    text-transform: capitalize;
}

.CategoriaSelect {
    font-family: 'NovaBold';
}

.SeparadorFiltros {
    display: block;
    border-top: 1px solid #CECECE;
    margin: 15px 0 15px 0;
}

.c56A1B7 {
    color: #56A1B7;
}

.c777777 {
    color: #777777;
}

.textoExpressCucardaCarrusel {
    z-index: 10;
    top: 50px;
    left: 51px;
    color: black;
}

.textoExpressCucarda {
    z-index: 10;
    top: 53px;
    left: 51px;
    color: black;
}

.icoOrden {
    width: 22px;
    height: 24px;
    background: url(../../Images/Listados/asc.svg?version=73);
    background-size: 22px 24px;
    background-position: 0px 0px;
    background-repeat: no-repeat;
    display: block;
    float: left;
    margin-right: 5px;
}

.icoOrdenAsc {
    width: 22px;
    height: 24px;
    background: url(../../Images/Listados/asc.svg?version=73);
    background-size: 22px 24px;
    background-position: 0px 0px;
    background-repeat: no-repeat;
    display: block;
    float: left;
    margin-right: 5px;
}

.icoOrdenDesc {
    width: 22px;
    height: 24px;
    background: url(../../Images/Listados/desc.svg?version=73);
    background-size: 22px 24px;
    background-position: 0px 0px;
    background-repeat: no-repeat;
    display: block;
    float: left;
    margin-right: 5px;
}

.icoVistas {
    width: 18px;
    height: 24px;
    background: url(../../Images/Listados/vista.svg?version=73);
    background-size: 18px 24px;
    background-position: 0px 0px;
    background-repeat: no-repeat;
    display: block;
    float: left;
    margin-right: 5px;
}

.icoFiltros {
    width: 16px;
    height: 24px;
    background: url(../../Images/Listados/filtros.svg?version=73);
    background-size: 16px 24px;
    background-position: 0px 0px;
    background-repeat: no-repeat;
    display: block;
    float: left;
    margin-right: 5px;
}

#FiltrosMobile {
    padding-top: 10px;
    padding-bottom: 10px;
    border-top: 1px solid #CECECE;
    border-bottom: 1px solid #CECECE;
    height: 87px;
    background-color: white;
    margin-bottom: 20px;
}

.divOrden {
    height: 30px;
}

.divVistas {
    height: 30px;
    border-left: 1px solid #CECECE;
    border-right: 1px solid #CECECE;
}

.divFiltros {
    height: 30px;
}

#TituloListado {
    margin-bottom: 15px;
}

.Titulo {
    font-size: 15px;
    height: 38px;
    line-height: 17px;
    font-family: 'NovaLight';
}

.selected {
    font-weight: bold;
    color: black;
}

.unselected {
    font-weight: normal;
}

.c858585 {
    color: #858585;
}

.c1F1F1Fi {
    color: #1F1F1F !important;
}

.c333333 {
    color: #333333;
}

.c000I {
    color: #000 !important;
}

.mT28 {
    margin-top: 28px;
}

.mB45 {
    margin-bottom: 45px;
}

#Migasdepan a {
    color: #858585;
}

.separadorCajaP {
    margin-left: -11px;
    margin-right: -11px;
}
/*-------------------------------------------------------*/
@media (min-width: 1300px) {
    .container {
        max-width: 1230px;
    }
    
    .CajaProductoGrilla {
        width: 245px;
    }

    #FiltrosMobile {
        display: none;
    }

    .imagenListado {
        max-height: 218px;
        max-width: 100%;
    }
}

@media(max-width: 700px) {
    #bannerListado {
        display: none;
    }
}

@media (max-width: 999px) {
    /*.BanerCentrado a{
        height: 220px !important;
    }*/
    .masProductoCombo {
        right: 157px !important;
    }

    .productoCombo {
        width: 157px !important;
    }

    #pnlFiltros {
        display: none;
    }

    .itemListadoGrilla {
        margin: 0px !important;
    }

    .cl_2 {
        height: 50px;
        font-size: 25px;
        line-height: 24px;
    }
    .container {
        max-width: 799px;
        padding-top:0px;
    }

    .CajaProductoGrilla {
        /*width: 335px;*/
        width:48%;
    }

    .imagenListado {
        max-height: 275px;
        max-width: 100%;
    }

    .hImagen {
        height: 312px;
    }

    #Migasdepan {
        margin-top: 20px;
    }

    .icoOrden {
        width: 38px;
        height: 38px;
        background-size: 38px 38px;
        margin-left: 25px;
    }

    .icoOrdenAsc {
        width: 38px;
        height: 38px;
        background-size: 38px 38px;
        margin-left: 25px;
    }

    .icoOrdenDesc {
        width: 38px;
        height: 38px;
        background-size: 38px 38px;
    }

    .icoOrden, .icoOrdenAsc, .icoOrdenDesc, .icoVistas, .icoFiltros {
        margin-left: 25px;
    }

    .TituloCategoria, .TituloMarcas, .TituloPrecio, .TituloAtributos {
        font-size: 35px !important;
        color:#111111 !important;
        margin-bottom: 10px;
    }

    .IcoCheck, .IcoCheckVacio {
        margin-top: 10px !important;
        margin-right: 20px !important;
    }

    .TituloPrecio {
        padding-bottom: 10px;
    }

    #OpcionesFiltrosCategorias, #OpcionesFiltrosMarcas, #OpcionesFiltrosPrecios, .OpcionesFiltrosAtributos, #OpCategorias {
        padding: 40px 24px;
    }

    .NombreCategoria, .NombreAtributo, .NombreMarca {
        color: #666666;
        font-size: 35px !important;
    }

    .VerMasMenos {
        color: #008A45;
        font-size: 31px !important;
    }

    .EspaciadoCategoria {
        margin-top: 20px;
    }

    .TextoFiltroMobile {
        font-size: 31px;
        margin-left: -27px;
    }

    .icoVistas {
        width: 38px;
        height: 38px;
        background-size: 38px 38px;
    }

    .icoFiltros {
        width: 38px;
        height: 38px;
        background-size: 38px 38px;
    }

    .TituloMobile {
        font-size: 25px;
        line-height: 29px;
        color: #222222;
        padding-top: 12px;
        padding-right: 10px;
    }

    .PrecioTachado {
        width: 95%;
        font-size: 22px;
        padding-left: 5px;
    }

    .AjustePrecioMostrado{
        margin-top: 48px;
    }

    .PrecioMostrado {
        width: 60%;
        font-size: 38px;
        margin-left: 0;
        padding-left: 5px;
    }

    .PorcOff {
        font-size: 25px;
        color: #008C46;
    }

    .InfoCuota {
        color: #E53308;
        font-size: 31px !important;
        padding-left: 5px;
        margin-top: 8px;
    }

    .BtnPaginado {
        width: 45px;
        height: 45px;
        font-size: 28px;
    }

    .MigasdePanMobile {
        display: none !important;
    }

    .TextoBonificado {
        color: #E53308;
        font-size: 28px !important;
    }

    .TextoSinInteres {
        color: #E53308;
        font-size: 28px !important;
    }
    
    .AjusteMobile {
        height: 87px;
        background-color: #fff !important;
    }

    #OpcionesFiltrosCategorias, #OpcionesFiltrosMarcas, #OpcionesFiltrosAtributos {
        font-size: 25px !important;
    }

    .col-desdeM, .col-hastaM {
        width: calc((99%)/2);
        float: left;
    }

    .col-btnM {
        width: calc((100% - 400px)/2);
        float: left;
    }

    #desdeM, #hastaM {
        text-align: center;
        height: 56px;
        margin-top: 10px;
        margin-bottom: 20px;
        font-size: 32px !important;
        font-family: 'NovaLight';
    }

    .btnFiltroPrecio {
        width: 73px !important;
        height: 56px !important;
    }

    .icoFiltroPrecio {
        background-position: 20px 13px !important;
        background-size: 30px 30px !important;
    }

    .Titulo {
        height: 77px;
        letter-spacing: -1px;
    }

    .TextoSinInteresM {
        display: inline-block;
    }

    .TextoSinInteresD {
        display: none;
    }

    .AnchoInterno {
        width: 95% !important;
    }

    #TituloListado {
        margin-top: 17px;
        padding-top: 10px;
    }

    .TituloMobileListado {
        font-size: 40px !important;
        font-family: "NovaLight" !important;
    }

    .PlaquetaEnvioG {
        bottom: 220px !important;
    }
}

@media (max-width: 799px){
    .separadorCajaP { margin-left: -8px; margin-right: -8px; }
    .CajaProductoGrilla {
        /*width: 280px;*/
        width:48%;
        /*width: 310px;*/
    }
    .AnchoInterno{
        width: 98% !important;
    }
    .PorcOff {
        font-size: 25px;
        color: #008C46;
    }
    .TextoBonificado {
        font-size: 28px !important;
    }

    .TextoSinInteres {
        font-size: 28px !important;
    }
    .Titulo{
        height: 77px;
    }
}

@media(min-width: 999px) {
    .TextoSinInteresM {
        display: none;
    }

    .TextoSinInteresD {
        display: inline-block;
    }

    #pnlFiltros {
        margin-top: 32px;
    }

    #pnlfiltroprecios {
        padding-right: 144px;
    }

    .CajaProductoGrilla {
        width: 246px;
    }

    #FiltrosMobile {
        display: none;
    }

    #OpcionesFiltros {
        display: none;
    }

    .imagenListado {
        max-height: 218px;
        max-width: 100%;
    }
}

.itemListadoGrilla {
    margin: 0px !important;
}

.borderR {
    border-right: 1px solid #CECECE;
}

.borderL {
    border-left: 1px solid #CECECE;
}

.borderT {
    border-top: 1px solid #CECECE;
}

.borderB {
    border-bottom: 1px solid #CECECE;
}

#DivMainContent {
    min-height: 800px;
}

.icoCheck {
    width: 16px;
    height: 16px;
    background: url(../../Images/Listados/check.svg);
    background-size: 16px 16px;
    background-position: 0px 0px;
    background-repeat: no-repeat;
    float: left;
    margin-top: 5px;
    margin-right: -15px;
}

.Titulo {
    color: #000;
}

#DivMainContent {
    min-height: 800px;
}

#Migasdepan {
    font-size: 14px;
}

#desde, #hasta {
    text-align: center;
    height: 30px;
    margin-top: 10px;
    font-family: 'NovaLight';
}

#toolD, #toolH {
    /*font-size: 12px !important;*/
    height: 30px;
}

.rs-scale {
    display: none !important;
}

.col-desde, .col-hasta {
    width: calc((100% - 33px)/2);
    float: left;
}

.col-btn {
    width: calc((100% - 120px)/2);
    float: left;
}

.btnFiltroPrecio {
    width: 27px;
    height: 30px;
    background-color: #CECECE !important;
    display: block;
    border-radius: 0 3px 3px 0;
    margin-top: 10px;
}

    .btnFiltroPrecio:hover {
        border: 1px solid #b9b9b9;
    }

.icoFiltroPrecio {
    background: url(../../Images/angle-right.svg);
    background-size: 16px 16px;
    background-position: 5px 7px;
    background-repeat: no-repeat;
    float: left;
}

.txtFiltroPrecio {
    margin-bottom: 12px;
}

.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted #ccc;
    color: #006080;
}

    .tooltip .tooltiptext {
        visibility: hidden;
        position: absolute;
        width: 120px;
        background-color: #555;
        color: #fff;
        text-align: center;
        padding: 5px 0;
        border-radius: 6px;
        z-index: 1;
        opacity: 0;
        transition: opacity 0.3s;
    }

    .tooltip:hover .tooltiptext {
        visibility: visible;
        opacity: 1;
    }

.tooltip-right {
    top: -5px;
    left: 125%;
}

    .tooltip-right::after {
        content: "";
        position: absolute;
        top: 50%;
        right: 100%;
        margin-top: -5px;
        border-width: 5px;
        border-style: solid;
        border-color: transparent #555 transparent transparent;
    }

.tooltip-bottom {
    top: 135%;
    left: 50%;
    margin-left: -60px;
}

    .tooltip-bottom::after {
        content: "";
        position: absolute;
        bottom: 100%;
        left: 50%;
        margin-left: -5px;
        border-width: 5px;
        border-style: solid;
        border-color: transparent transparent #555 transparent;
    }

.tooltip-top {
    bottom: 125%;
    left: 50%;
    margin-left: -60px;
}

    .tooltip-top::after {
        content: "";
        position: absolute;
        top: 100%;
        left: 50%;
        margin-left: -5px;
        border-width: 5px;
        border-style: solid;
        border-color: #555 transparent transparent transparent;
    }

.tooltip-left {
    top: -5px;
    bottom: auto;
    right: 128%;
}

    .tooltip-left::after {
        content: "";
        position: absolute;
        top: 50%;
        left: 100%;
        margin-top: -5px;
        border-width: 5px;
        border-style: solid;
        border-color: transparent transparent transparent #555;
    }

.QuitarFiltro {
    font-size: 14px;
}

.hFiltros {
    height: 30px;
}

.Filtros {
    color: #333333;
}

    .Filtros:hover {
        color: #333333;
        font-weight: bold;
    }

.PadL0 {
    padding-left: 0;
}

.PadR0 {
    padding-right: 0;
}

.AnchoInterno {
    width: 218px;
}

.zInputs {
    z-index: 98;
}

#botones {
    margin-top: 23px !important;
    margin-bottom: 35px !important;
}

.AjustePlaqueta1052 {
    bottom: 125px;
    right: 0;
}

.AjustePlaqueta1003 {
    top: 0;
    right: 0;
}

.AjustePlaquetaNormal{
    top:0;
    left:0;
}

.masProductoCombo {
    top: 3px;
    right: 125px;
    width: 22px;
    height: 22px;
    background: url(/Images/SpriteSheet.png?version=73) no-repeat -343px -427px;
    position:absolute;
    display: block;
}
.productoCombo {
    width: 125px;
    border: 2px solid #f04603;
    border-radius: 0 5px 5px 5px;
    background: white;
    position: absolute;
    top: 3px;
    right: 0;
    padding: 10px;
}

.owl-stage {
    position: relative;
}

.owl-item .active .BanerCentrado {
    position: absolute;
    left: -1000px;
    right: -1000px;
}

.AjustePosicionFlechas {
    display: none;
}

/*.AjustePosicionFlechas {
    display: block;
}*/

.CarruselFlechas:hover > .AjustePosicionFlechas {
    display: block;
}

.slider {
    width: auto;
    text-align: center;
    overflow: hidden;
}

.productoslides {
    display: flex;
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    scroll-behavior: smooth;
    -webkit-overflow-scrolling: touch;
    height:267px;
    overflow-y: hidden;
}

    .productoslides::-webkit-scrollbar {
        width: 10px;
        height: 10px;
    }

    .productoslides::-webkit-scrollbar-thumb {
        background: #666;
        border-radius: 10px;
    }

    .productoslides::-webkit-scrollbar-track {
        background: transparent;
    }

    .productoslides > div {
        scroll-snap-align: start;
        flex-shrink: 0;
        width: 234px;
        height: 267px;
        margin-right: 50px;
        border-radius: 10px;
        transform-origin: center center;
        transform: scale(0.8);
        transition: transform 0.5s;
        position: relative;
        display: flex;
        justify-content: center;
        align-items: center;
    }

.slider > a {
    display: inline-flex;
    width: 1.5rem;
    height: 1.5rem;
    background: white;
    text-decoration: none;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    margin: 0 0 0.5rem 0;
    position: relative;
}

    .slider > a:active {
        top: 1px;
        color: #1c87c9;
    }

    .slider > a:focus {
        background: #eee;
    }

@supports (scroll-snap-type) {
    .slider > a {
        display: none;
    }
}

.AjustePlaquetaPre {
    right: 110px;
}

.PlaquetaHotsale {
}

.PlaquetaUltimasUnidades {
    right: 60px;
}

.PlaquetaEnvioG {
    bottom: 155px;
}

.PlaquetaAgotado {
    bottom: 155px;
    right: 70px;
}